Login | Register
My pages Projects Community openCollabNet

Discussions > dev [DISABLED] > Re: Forcing the clients to upgrade to 1.5 or 1.6? Should we have "svn:minclientversion" property?

subversion
Discussion topic

Back to topic list

Re: Forcing the clients to upgrade to 1.5 or 1.6? Should we have "svn:minclientversion" property?

Author sussman
Full name Ben Collins-Sussman
Date 2009-03-23 21:29:19 PDT
Message Also described here:
http://svnbook.red-b​ean.com/en/1.5/svn.b​ranchmerge.advanced.​html#svn.branchmerge​.advanced.pre1.5clie​nts

« Previous message in topic | 6 of 6 | Next message in topic »

Messages

Show all messages in topic

Subversion 1.6.0 Released "Hyrum K dot Wright" <hyrum_wright at mail dot utexas dot edu> "Hyrum K dot Wright" <hyrum_wright at mail dot utexas dot edu> 2009-03-20 09:13:44 PDT
     Re: Subversion 1.6.0 Released arekm Arkadiusz Miskiewicz 2009-03-20 09:50:46 PDT
         Re: Subversion 1.6.0 Released "Hyrum K dot Wright" <hyrum_wright at mail dot utexas dot edu> "Hyrum K dot Wright" <hyrum_wright at mail dot utexas dot edu> 2009-03-20 09:56:15 PDT
     Forcing the clients to upgrade to 1.5 or 1.6? Should we have "svn:minclientversion" property? Aleksey Nogin <anogin at hrl dot com> Aleksey Nogin <anogin at hrl dot com> 2009-03-23 09:12:19 PDT
         RE: Forcing the clients to upgrade to 1.5 or 1.6? Should we have "svn:minclientversion" property? "Geoff Rowell" <geoff dot rowell at gmail dot com> "Geoff Rowell" <geoff dot rowell at gmail dot com> 2009-03-23 15:00:12 PDT
             Re: Forcing the clients to upgrade to 1.5 or 1.6? Should we have "svn:minclientversion" property? sussman Ben Collins-Sussman 2009-03-23 21:29:19 PDT
Messages per page: